"MStrings.g_ksBlockReadTime" = "Selection readtime";
"MStrings.g_ksBlockReadTimeLabel" = "Selection readtime:";
"MStrings.g_ksReadSpeedLabel" = "Reading speed";
"MStrings.g_ksBlackReadTime" = "All Text readtime";
"MStrings.g_ksTechnicalMarkerReplaced" = "A character used to indicate technical comments was detected and replaced with: ";
"MStrings.g_ksHelpTagEpisodeListbox" = "Click on an episode to view it\'s stories";
"MStrings.g_ksHelpTagStoriesListbox" = "Click on a story to view it\'s contents";
"MStrings.g_ksHelpTagAddEpisode" = "Add new episode";
"MStrings.g_ksHelpTagDeleteEpisode" = "Delete the selected episode";
"MStrings.g_ksHelpTagResizeEpisodeAndStory" = "Drag up or down to resize";
"MStrings.g_ksHelpTagFilterEpisode" = "Search an episode";
"MStrings.g_ksHelpTagDeleteStory" = "Delete the selected story";
"MStrings.g_ksHelpTagAddStory" = "Add a new story to the active episode";
"MStrings.g_ksHelpTagMessageBtn" = "Click to activate chat-window. \rIf blinking a new message is ready for you";
"MStrings.g_ksHelpTagBlackBtn" = "Text in black. Counted in readtime, sent to prompter";
"MStrings.g_ksHelpTagRedBtn" = "Text in red. Not counted in readtime, sent to prompter";
"MStrings.g_ksHelpTagGreenBtn" = "Text in green. Not counted in readtime, not sent to prompter, not printed to Cue Cards";
"MStrings.g_ksHelpTagUnderlineBtn" = "Underline";
"MStrings.g_ksHelpTagBoldBtn" = "Bold";
"MStrings.g_ksHelpTagItalicBtn" = "Italic";
"MStrings.g_ksUnableToSavePreferences" = "Unable to save preferences";
"MStrings.g_ksPreferencesfolderDoesNotExist" = "Sorry, but your preferencesfolder seems to be missing.\nThe program will continue as if run for the forst time.\n\nIf your preferencesfolder is in the correct place, please email goodnews@tvautomator.com";
"MStrings.g_ksPagenumberText" = "Page:";
"MStrings.g_ksSelectPicture" = "Select Picture";
"MStrings.g_ksLoading" = "Loading";
"MStrings.g_ksFromBase" = "from";
"MStrings.g_ksUnableToFindActiveStory" = "Unable to find active story";
"MStrings.g_ksCopyAllOfYourTextToCreateItAgain" = "Copy all of your text and create it again";
"MStrings.g_ksSendMailToSupport" = "Please send a mail to support at goodnews@tvautomator.com to notify this!!";
"MStrings.g_ksUnableToImportStory" = "Unable to import story";
"MStrings.g_ksNoName" = "No name";
"MStrings.g_ksWaitForDatabase" = "Connecting to database, please be patient";
"MStrings.g_ksNoActiveStory" = "No active story";
"MStrings.g_ksHelpTagBlueBtn" = "Text in blue. Not printed or sent to prompter";
"MStrings.g_ksInvalidName" = "You have to provide a valid name";
"MStrings.g_ksRemovedIllegalCharactersRemoved" = "Illegal characters in username have been removed";
"MStrings.g_ksCantRunWithoutValidSerial" = "Can\'t run without a valid serial";
"MStrings.g_ksLoadingDatabase" = "Loading database";
"MStrings.g_ksNoNetworkAvailable" = "No network available";
"MStrings.g_ksNoInternetConnection" = "No internet connection";
"MStrings.g_ksNoDatabase" = "No database";
"MStrings.g_ksMatchThisStory" = "Find stories from this epidsode";
"MStrings.g_ksEpisodeNameNotAllowed" = "is a reserved name\r\rPlease try another";
"MStrings.g_ksWaitForConnection" = "Wait for connection";
"MStrings.g_ksSettingsSelectDatabase" = "Select a database file to use";
"MStrings.g_ksWelcomeText" = "If this is the first time you try GoodNews, please read on\r\rGoodNews will now connect to the site you logged into. If you chose \"demo\" please play around with the demo-scripts.\r\rIf you need help, choose \"Help...\" from the Help-menu, that will take you to the GoodNews site for the most updated help, forums and updates.\r\rWe hope you will like GoodNews, and send us an email if you think something could be better.";
"MStrings.g_ksClose" = "Close";
"MStrings.g_ksInsertTC" = "Insert Comment";
"MStrings.g_ksProblemsUpdatingColumns" = "Problems while updating database with new columns\n\nData not affected, but please send a mail to goodnews@tvautomator.com to tell about the problem";
"MStrings.g_ksPasswordWindowTitle" = "Password";
"MStrings.g_ksEnterPassword" = "Enter password";
"MStrings.g_ksReenterPassword" = "Re-enter password";
"MStrings.g_ksOk" = "OK";
"MStrings.g_ksCancel" = "Cancel";
"MStrings.g_ksPasswordsNotTheSame" = "The passwords you have entered does not match";
"MStrings.g_ksNoPasswordEntered" = "You have not entered a password\r\rThis episode will not be password protected";
"MStrings.g_ksIncorrectPassword" = "The password for this episode was not correct";
"MStrings.g_ksCurrentEpisodeIsDeleted" = "Your active episode does not exist\rSomeone else might have deleted it\r\rChoose another episode to work on";
"MStrings.g_ksNewContact" = "New contact";
"MStrings.g_ksUnarchiveSelectedStory" = "Unarchive selected story";
"MStrings.g_ksNotAValidEpisode" = "The selected item in Episodes, is not a valid episode";
"MStrings.g_ksEpisodeNewerThanThisSoftwareVersion" = "The selected episode is created with a never version of this software\r\rIt is recommended to use the same version of this software for all people at your place\r\rPlease upgrade if possible";
"MStrings.g_ksNoActiveEpisode" = "No active episode\r\rChoose the Episode you would like to add the story to first";
"MStrings.g_ksDatabaseUpdateInterval" = "Database Update Interval";
"MStrings.g_ksDatabaseUpdateIntervalHelpTag" = "Sets the number of seconds between the episodes and stories are refreshed from the database (if set to zero refreshes has to be done maually)";
"MStrings.g_ksEpisodeFilteringHelptag" = "Sets visibility for episode searchfilter";
"MStrings.g_ksUserName" = "Username";
"MStrings.g_ksAutoSaveOnStoryExit" = "Auto-Save On Story Exit";
"MStrings.g_ksAutoSaveInterval" = "Auto-Save Interval";
"MStrings.g_ksMinutes" = "Minutes";
"MStrings.g_ksSeconds" = "Seconds";
"MStrings.g_ksEpisodeFiltering" = "Episodes Searchable";
"MStrings.g_ksReadingSpeedHelptag" = "The reading speed is used to auto-calculate the reading time for text (measured in words/sec.)";
"MStrings.g_ksDoYouWantToSaveCurrentStoryBeforeExiting" = "Do you want to save the current story before existing\?";
"MStrings.g_ksSave" = "Save";
"MStrings.g_ksDontSave" = "Don\'t Save";
"MStrings.g_ksRevertToDefaults" = "Revert To Defaults\?";
"MStrings.g_ksRevertToDefaultsMessage" = "Do you want to set all settings to their defaults\?";
"MStrings.g_ksRevertToDefaultsExplanation" = "This includes userinterface-, database- and all other settings";
"MStrings.g_ksDefault" = "Default";
"MStrings.g_ksDatabaseType" = "Database Type";
"MStrings.g_ksHost" = "Host";
"MStrings.g_ksPort" = "Port";
"MStrings.g_ksDatabaseName" = "Database Name";
"MStrings.g_ksPassword" = "Password";
"MStrings.g_ksDatabasePath" = "Database Path";
"MStrings.g_ksTimeOut" = "Time Out (sec.)";
"MStrings.g_ksHostExample" = "eg. \"www.myServer.com\"";
"MStrings.g_ksPortExample" = "eg. \"3306\"";
"MStrings.g_ksDatabaseNameExample" = "eg. \"MyGNdatabase\"";
"MStrings.g_ksUsernameExample" = "eg. \"John Lennon\"";
"MStrings.g_ksPasswordExample" = "eg. \"The beatles\"";
"MStrings.g_ksTimeOutExample" = "eg. \"2\"";
"MStrings.g_ksHelptagDatabaseType" = "Select the type of database you want to use";
"MStrings.g_ksUseEpisodeDatabase" = "Use Episode Database";
"MStrings.g_ksPrompter" = "Prompter";
"MStrings.g_ksPrint" = "Print";
"MStrings.g_ksHelpTagRemoveExtraReturnsPrompter" = "Maximum two lineshifts in a row, in prompter text";
"MStrings.g_ksHelptagKeepParagraph" = "This slider adjust how often a block of text will stay on the same page (the higher the number, the more eager to keep the text as one block)";
"MStrings.g_ksHelptagHeaderPicturePath" = "When you print your script to paper, an icon for your company or show can be included in the top left corner of each page";
"MStrings.g_ksWriteToLog" = "Write To Log";
"MStrings.g_ksHelptagWriteToLog" = "Enable this if you need to write to the debuglog (primary for finding bugs)";
"MStrings.g_ksSettingsDeleteEpisode" = "Delete Episode...";
"MStrings.g_ksHelptagSettingsDeleteEpisode" = "This is primarily used during development, but can be used to delete an episode (or any table not belonging to the episode database)";
"MStrings.g_ksSettingsDeleteAllEpisode" = "Delete All Eps...";
"MStrings.g_ksHelpTagSettingsDeleteAllEpisode" = "Primarily used during development. Will delete ALL episodes (and tables not used by GoodNews) from the database. In oher words: DON\'T USE IT :-)";
"MStrings.g_ksLog" = "Log";
"MStrings.g_ksAux" = "Aux";
"MStrings.g_ksRemoveExtraReturns" = "Remove Extra Returns";
"MStrings.g_ksPrintBWOnly" = "Print B/W Only";
"MStrings.g_ksKeepParagraphs" = "Keep Paragraphs";
"MStrings.g_ksCueCardWidth" = "CueCard Width";
"MStrings.g_ksCueCardHeight" = "CueCard Height";
"MStrings.g_ksHeaderPicturePath" = "Header Picture Path";
"MStrings.g_ksHelptagUseEpisodeDatabase" = "Enable this to use the same database as used for the episodes and stories";
"MStrings.g_ksCuelist" = "Cuelist";
"MStrings.g_ksRundown" = "Rundown";
"MStrings.g_ksCuelistItemDontFitOnPage" = "A element in the cuelist is too large to fit on the chosen paper\r\rSome text will be truncated";
"MStrings.g_ksCheckTheOnesYouWantToPrint" = "Check the ones you want to print";
"MStrings.g_ksTCTypeWriteNewName" = "Write the name for new comment type";
"MStrings.g_ksTCTypeNameInUse" = "There is already a comment type called";
"MStrings.g_ksCopyComment" = "Copy Comment";
"MStrings.g_ksPasteComment" = "Paste Comment";
"MStrings.g_ksTCTypeComment" = "Comment";
"MStrings.g_ksTCTypeScriptNote" = "Script Note";
"MStrings.g_ksTCTypeCameraNote" = "Camera Note";
"MStrings.g_ksCommentSettings" = "Comment Settings";
"MStrings.g_ksAddNewComment" = "New...";
"MStrings.g_ksDelete" = "Delete";
"MStrings.g_ksTCTypeNoCommentSelected" = "No comment selected";
"MStrings.g_ksSearchEpisodes" = "Search";
"MStrings.g_ksOverWriteFile" = "Overwrite File";
"MStrings.g_ksKeep" = "Keep";
"MStrings.g_ksDoTheSameForAllFiles" = "Do the same for all files";
"MStrings.g_ksThisFileAllReadyExist" = "This file all ready exist";
"MStrings.g_ksDoYouWantToOverwrite" = "Do you want to overwrite it\?";
"MStrings.g_ksUnableToSaveFile" = "Unable to save file";
"MStrings.g_ksUnableToSaveFileExplanation" = "This can happen if you do not have write access to the folder, or if a file with a similar name is allready in the folder and open by another user or program";
"MStrings.g_ksRTFUseOldSchoolHeaders" = "Use Oldschool RTF Headers";
"MStrings.g_ksHelpTagUseOldSchoolRTFHeaders" = "Some RTF readers have troubles with some of the RTF-tags (pagenumbering, headlines). Enable this if you are having troubles.";
"MStrings.g_ksExportFinished" = "Export Finished";
"MStrings.g_ksPrintCuecardsAreWiderThanPaper" = "The cuecards are wider than the paper\n\nThe text will be scaled to fit.\nPerhaps the indent is set too wide in Preferences\?";
"MStrings.g_ksPrintCuecardsAreNotHeighEnough" = "Print Cancelled\r\rThe cuecard height specified in settings are higher than the paper";
"MStrings.g_ksPrintCueCardNumberLabel" = "Card:";
"MStrings.g_ksDeleteArchiveStory" = "Delete Story From Archive";
"MStrings.g_ksExample" = "Example";
"MStrings.g_ksCreditSettings" = "Credit Settings";
"MStrings.g_ksCreditStartChars" = "Credit";
"MStrings.g_ksCreditReturn" = "Return";
"MStrings.g_ksApply" = "Apply";
"MStrings.g_ksCreditNoJobsForCredit" = "You have no jobs to make a creditlist for";
"MStrings.g_ksCreditNoNamesChecked" = "You have no persons checked for your creditlist";
"MStrings.g_ksPageBreakForNewStory" = "Pagebreak for every story";
"MStrings.g_ksHelpTagPageBreakForEveryStory" = "Check this to make a pagebreak between all stories";
"MStrings.g_ksAllreadyAnEpisodeWithTheName" = "There is allready an episode with the name";
"MStrings.g_ksTryAgainWithAnotherName" = "Try again with another name";
"MStrings.g_ksUnableToCreateNewEpisode" = "Unable to create new episode";
"MStrings.g_ksUnableToCreateEpisodeExplnation" = "This is usually due to a network error. But please try again";
"MStrings.g_ksProblemsConnectingToNewArchiveDatabase" = "Problems connecting to new archive database";
"MStrings.g_ksPleaseCheckYourSettings" = "Please check your settings";
"MStrings.g_ksCreditFor" = "Credit for";
"MStrings.g_ksUnableToGetCreditData" = "Unable to get credit from database";
"MStrings.g_ksUnableToGetCreditDataExplanation" = "This error is not one I had figured could come, so please try again (perhaps a restart)";
"MStrings.g_ksUnableToFindTheUser" = "Unable to find the user:";
"MStrings.g_ksUnableToFindTheUserExplanation" = "The default user will be used";
"MStrings.g_ksUnableToUpdateInfoFor" = "Unable to update info for:";
"MStrings.g_ksPleaseTryAgain" = "Please try again";
"MStrings.g_ksFirstName" = "Firstname";
"MStrings.g_ksLastName" = "Lastname";
"MStrings.g_ksAddUSer" = "Add User";
"MStrings.g_ksDeleteUser" = "Delete User";
"MStrings.g_AreYouSureYouWantToDeleteTheUser" = "Are you sure you want to delete the user:";
"MStrings.g_ksUnableToDeleteUser" = "Unable to delete user";
"MStrings.g_ksUnableToCreateNewUser" = "Unable to create new user";
"MStrings.g_ksHelpTagAddJob" = "Add a new jobfunction to the list";
"MStrings.g_ksHelpTagDeleteJob" = "Delete the selected jobfunction from the list";
"MStrings.g_ksHelpTagDeletePersonFromCredit" = "Delete the selected person from the jobtype";
"MStrings.g_ksHelpTagAddPersonToJobType" = "Add a new person to the selected jobtype";
"MStrings.g_ksUnableToDeleteJob" = "Unable to delete job\r\rPlease try again";
"MStrings.g_ksUnableToCreateNewJob" = "Unable to create new job\r\rPlease try again";
"MStrings.g_ksJobExists" = "This job allready exists";
"MStrings.g_ksNothingSelectedForDeletion" = "Nothing selected for deletion";
"MStrings.g_ksYouNeedToSelectAJobFirst" = "You need to select a job for the new person first";
"MStrings.g_ksUnableToCreateNewPerson" = "Unable to create new person";
"MStrings.g_ksUnableToDeleteSelectedPerson" = "Unable to delete the selected person";
"MStrings.g_ksCreditPreview" = "Credit Preview";
"MStrings.g_ksUnableToSaveCredit" = "Unable to save the credit to file";
"MStrings.g_ksCredit" = "Credit";
"MStrings.g_ksUser" = "User";
"MStrings.g_ksYouCannotDeleteTheDeafultUser" = "You cannot delete the default user";
"MStrings.g_ksUncheckAllPersons" = "Uncheck All Persons";
"MStrings.g_ksUncheckAllPersonsExplanation" = "Do you really want to uncheck ALL persons in the creditlist for the active user\?";
"MStrings.g_ksUncheckThisJob" = "Uncheck job";
"MStrings.g_ksUncheck" = "Uncheck";
"MStrings.g_ksSettings" = "Settings";
"MStrings.g_ksPreview" = "Preview";
"MStrings.g_ksHelpTagSelectUser" = "Select user or adminster users";
"MStrings.g_ksEpisodeMatch" = "Episode Match";
"MStrings.g_ksAceptEula" = "IMPORTANT: By continuing you accept the EULA as described in the about menu. Otherwise quit and uninstall this app.";
"MStrings.g_ksPingIp" = "Ping Ip";
"MStrings.g_ksSelectADatabaseFileToUseAsYourContact" = "Select a databasefile to use as your contact database";
"MStrings.g_ksDefaultSaveLocation" = "Default save location";
"MStrings.g_ksHelpTagDefaultSaveLocation" = "Default path for the prompter file";
"MStrings.g_ksPrompterSaveToDefaultLocation" = "Save To Default Location";
"MStrings.g_ksHelpTagPrompterAutoSave" = "Save text for prompter using the default path without beeing asked for save location";
"MStrings.g_ksPrintDots" = "Print...";
"MStrings.g_ksPrintSelectedStoriesDots" = "Print Selected Stories...";
"MStrings.g_ksUnableToUpdateStoryInUse" = "Unable to update story\n\nThe story is already in use by another user";
"MStrings.g_ksUnhandledException" = "An unknown error was encountered\r\rThe app has to shut down, but please open it again.\rTo help remove the error, please send a mail by pressing the \"Send Mail\" button.";
"MStrings.g_ksErrorUpdateCuelist" = "An error was encountered entering comments into the cuelist\r\rThis is almost always due to \"old\" stories.\rUpdate the stories listed below (1. activate story, 2. Do minor change, 3. Exit story):";
"MStrings.g_ksHelpTagTimeLimit" = "Show only newly updated episodes";
"MStrings.g_ksName" = "Name";
"MStrings.g_ksDur" = "Dur";
"MStrings.g_ksID" = "ID";
"MStrings.g_ksUpdated" = "Updated";
"MStrings.g_ksEnterLicense" = "Enter License";
"MStrings.g_ksYouNeedANewLicenseToUpgrade" = "You need a new license to upgrade";
"MStrings.g_ksLatestVersionIs" = "Latest version is";
"MStrings.g_ksUpdateAvailable" = "Update available";
"MStrings.g_ksPrompterTextEncoding" = "Text Encoding";
"MStrings.g_ksHelpTagPrompterEncoding" = "Choose the encoding for the exported prompter text file";
"MStrings.g_ksGettingsStories" = "Getting stories";
"MStrings.g_ksSavingFile" = "Saving File";
"MStrings.g_ksPrompterNoFilePath" = "Path for the prompter file is missing\r\rPlease open Settings->Exports and set the default path for the prompterfile";
"MStrings.g_ksUpdateGoodNewsWillQuit" = "You will be taken to the download site...\r\rGoodNews will now quit and you will be taken to the download site. \rClick on the version you want to download and install it on you computer.\rWhile you download uninstall this version by dragging it to the trash.";
"MStrings.g_ksNotConnected" = "Not connected";
"MStrings.g_ksYouDontHaveInternetConnection" = "No internet connection\r\rIt looks like you don\'t have an internet connection at the moment.\rBut when it comes back GoodNews is here.";
"MStrings.g_ksUnableToChangeStoryName" = "Unable to change story name\r\rPlease try again";
"MStrings.g_ksNameForNewEpisode" = "Name for new episode";
"MStrings.g_ksNameForNewStoryNotValid" = "The name for the new story is not valid";
"MStrings.g_ksUnableToSaveStory" = "Unable to save story";
"MStrings.g_ksNewEpisode" = "New Episode";
"MStrings.g_ksUnableToCreateNewStory" = "Unable to create new story\r\rLooks like the database had an unknown error.\rPlease try again";
"MStrings.g_ksCurrentUserColon" = "Currrent user:";
"MStrings.g_ksDeleteActiveStoryQuestion" = "Delete Active Story\?";
"MStrings.g_ksAreYouSureYouWantToDelete" = "Are you sure you want to delete the story\?";
"MStrings.g_ksYouCannotUndoThisAction" = "You cannot undo this action";
"MStrings.g_ksUnableToDeleteStoryInUse" = "Unable to delete story\r\rStory/stories in use by";
"MStrings.g_ksUsePing" = "Use Ping";
"MStrings.g_ksPageBreakAsStandard" = "Pagebreaks between stories as standard";
"MStrings.g_ksHelpTagPageBreaksAsStandard" = "Should new stories have pagebreaks as standard";
"MStrings.g_ksCuelistGroupTCs" = "Group Comments In Cuelist";
"MStrings.g_ksHelpTagGroupCommentsInCuelist" = "If set, comments will be grouped by type instead of being ordered as they appear in the script";
"MStrings.g_ksStoryNotFoundProbablyDeleted" = "Your active story was not found\r\rSomeone has probably deleted it";
"MStrings.g_ksIsJustCreated" = "is just created";
"MStrings.g_ksWasDeleted" = "was deleted";
"MStrings.g_ksChagedNameTo" = "changed name to";
"MStrings.g_ksYouCanOnlyCopyOneStoryAtATime" = "You can only copy one story at a time\r\rYou can duplicate many.\rThe only story that will be copied is";
"MStrings.g_ksWndowTooSmallForWYSIWYG" = "The windows width is too small to accomodate for WYSIWYG*\r\rThe window will be enlarged\r*\"What You See Is What You Get\"";
"MStrings.g_ksUserNameContainsIllegalChars" = "The new name contains characters that are not allowed\r\rOnly letters (a-Z) and numbers (0-9) are allowed.\rPlease try again";
"MStrings.g_ksVersion" = "Version";
"MStrings.g_ksAvailable" = "Available";
"MStrings.g_ksPrintedBy" = "printed by";
"MStrings.g_ksAt" = "at";
"MStrings.g_ksOn" = "on";
"MStrings.g_ksPrinting" = "Printing";
"MStrings.g_ksHelpTagBtnPreviousVersion" = "Use this to go to a previous version of the story";
"MStrings.g_ksHelpTagBtnNextVersion" = "Use this to go to a newer version of the story";
"MStrings.g_ksStartTime" = "Start Time";
"MStrings.g_ksDeleteSettingsFile" = "Delete settings file\?";
"MStrings.g_ksDeleteSettingsFileExplanation" = "Are you sure you want to delete the settings\?\r\rAll settings will be set to default values";
"MStrings.g_ksWaitingForLogIn" = "Waiting for login";
"MStrings.g_ksLogginToServer" = "Connecting to server";
"MStrings.g_ksQuit" = "Quit";
"MStrings.g_ksUserkeyChanged" = "Your account has been updated from another computer\r\rGoodNews will now quit, but please login again as another user";
"MStrings.g_ksUserTimeExpired" = "Your account has run out of time.\r\rPlease contact your administrator to get more time for your account.";
"MStrings.g_ksPluginLoadError" = "Errors were encountered loading these plugins";
"MStrings.g_ksReloadPlugins" = "Reload Plugins";
"MStrings.g_ksOptimize" = "Optimize";
"MStrings.g_ksHelptagOptimizeWidth" = "Use to choose optimal width for print";
"MStrings.g_ksHelptagRundownDefaultWidth" = "Set all columns to equal widths";
"MStrings.g_ksYourUserNameDoesNotExist" = "Your username does not exist\r\rPlease contact your administrator";
"MStrings.g_ksUnknownUsernameError" = "An error with your username occured\r\rPlease contact your administrator.\rThis might happen if you are not using the latest version of GoodNews";
"MStrings.g_ksUnableToRenameEpisode" = "Unable to rename episode";
"MStrings.g_ksErrorMessage" = "Error Message";
"MStrings.g_ksSendMail" = "Send Mail";
"MStrings.g_ksCueCardPreview" = "Cuecard Preview";
"MStrings.g_ksHelpTagCuecardsShowOutline" = "Should cuecards show a thin border when printed\?";
"MStrings.g_ksCuecardsShowOutline" = "Show Cuecard Outline";
"MStrings.g_ksTimeBlockElement" = "Timeblock";
"MStrings.g_ksPrompterSaveFile" = "Save Prompter File";
"MStrings.g_ksPrompterSelectASaveLocationFile" = "Pick a folder for your prompter file\?";
"MStrings.g_ksPrompterExportError" = "An error occured while exporting";
"MStrings.g_ksPrompterSelectASaveLocationFolder" = "Pick a folder for your files";
"MStrings.g_ksStory" = "Story";
"MStrings.g_ksCheckingName" = "Checking name";
"MStrings.g_ksIsStoryInUse" = "Is story in use\?";
"MStrings.g_ksNameInUse" = "Name in use\?";
"MStrings.g_ksRenaming" = "Renaming";
"MStrings.g_ksUpdating" = "Updating";
"MStrings.g_ksOpenPluginFolder" = "Open Plugin Folder...";
"MStrings.g_ksUnableToOpenPluginFolder" = "Unable to open or create pluginfolder";
"MStrings.g_ksPluginErrFileCreateError" = "Unable to create file\r\rCheck that it is not in use";
"MStrings.g_ksErrorPreferencesIsCorrupted" = "An error has occured with your preferences file\r\rPlease hold down the Shift key while relaunching GoodNews, and accept to delete your preferences.";
"MStrings.g_ksConnect" = "Connect";
"MStrings.g_ksStart" = "Start";
"MStrings.g_ksYourAccountIsValidUntil" = "Your account is valid until";
"MStrings.g_ksANewVersionIsAvailable" = "A new version of GoodNews is available";
"MStrings.g_ksDownload" = "Download";
"MStrings.g_ksPluginAllreadyExistsDoYouWantToOverwrite" = "Plugin allready exist.\r\rDo you want to overwrite\?";
"MStrings.g_ksOverwritePluginQuestionmark" = "Overwrite Plugin\?";
"MStrings.g_ksOverwrite" = "Overwrite";
"MStrings.g_ksErrorPrintTooManyPages" = "The maximum number of print pages was reached\n\nThis can be due to an error in GoodNews, or a very long story.\nYou can try to raise Max Pages Per Story in the Preferences pane Exports.";
"MStrings.g_ksScript" = "Script";
"MStrings.g_ksCuecardIndent" = "Cuecard Indent";
"MStrings.g_ksHelptagCuecardLeftIndent" = "Used to adjust the space for your own notes on the cuecard";
"MStrings.g_ksReorderingStories" = "Reordering Stories";
"MStrings.g_ksUnableToConnectToDatabase" = "Unable to connect to database\r\rOr database connection was lost. Try to refresh the connection.";
"MStrings.g_ksSearchAndReplace" = "Search && Replace";
"MStrings.g_ksFindNext" = "Find Next";
"MStrings.g_ksFindPrevious" = "Find Previous";
"MStrings.g_ksSearchInActiveStory" = "Search in active story";
"MStrings.g_ksEULA" = "TV-AUTOMATOR SOFTWARE END USER LICENSE AGREEMENT\n\nIMPORTANT:  THIS SOFTWARE END USER LICENSE AGREEMENT \n(\'EULA\') IS A LEGAL AGREEMENT BETWEEN YOU (EITHER AN \nINDIVIDUAL OR, IF PURCHASED OR OTHERWISE ACQUIRED BY OR FOR \nAN ENTITY, AN ENTITY) AND TV-AUTOMATOR. READ IT \nCAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND \nUSING THE SOFTWARE.  IT PROVIDES A LICENSE TO USE THE \nSOFTWARE AND CONTAINS WARRANTY INFORMATION AND LIABILITY \nDISCLAIMERS.  BY USING THE SOFTWARE, YOU ARE \nCONFIRMING YOUR ACCEPTANCE OF THE SOFTWARE AND AGREEING \nTO BECOME BOUND BY THE TERMS OF THIS AGREEMENT.  IF YOU DO \nNOT AGREE TO BE BOUND BY THESE TERMS, THEN REMOVE THE SOFTWARE FROM THE COMPUTER.\n\n1. Definitions\n\n(a) \'TV-AUTOMATOR\' means TV-AUTOMATOR and its licensors, if any. \n\n(b) \'Software\' means the GOODNEWS software program and any\nthird party software programs contained therein, in each case supplied by\nTV-AUTOMATOR herewith, and corresponding documentation, associated\nmedia, printed materials, and online or electronic documentation, and all updates\nor upgrades of the above that are provided to you. \n\n(c) \'Software Trial Application\' means a version of the Software, so identified, \nto be used only to review, demonstrate and evaluate the Software for a limited  \ntime period.  The Software may have limited features and will cease operating  \nafter a predetermined amount of time due to an internal mechanism within the  \nSoftware. \n\n2. License Grants\n\n(a) You may install and use the Software on one desktop computer\nthat have a Windows PC operating system (including desktop PC versions of \nWindows Vista, XP (Home and Professional), a Macintosh \ndesktop operating system, a Linux desktop operating system, provided, however,\nthat, notwithstanding anything contrary contained herein, you may not use the \nSoftware on any non-PC product or any embedded or device versions of the \nabove operating systems, including, but not limited to, mobile devices, internet \nappliances, set top boxes (STB), handhelds, PDAs, phones, web pads, tablets, \ngame consoles, TVs, DVDs, gaming machines, home automation systems, kiosks \nor any other consumer electronics devices or mobile/cable/satellite/television or\nclosed system based service. A license for the Software may not be shared, \ninstalled or used concurrently on different computers. \n\n(b) Your license rights under this EULA are non-exclusive. \n\n3. License Restrictions\n\n(a) You may not make or distribute copies of the Software, or electronically \ntransfer the Software from one computer to another or over a network.\n\n(b) You may not alter, merge, modify, adapt or translate the Software, or \ndecompile, reverse engineer, disassemble, or otherwise reduce the Software to a\nhuman-perceivable form. \n\n(c) You may not sell, rent, lease, or sublicense the Software. \n\n(d) You may not modify the Software or create derivative works based upon the Software.\n\n(e) You may not export the Software into any country prohibited by the United\nStates Export Administration Act and the regulations thereunder.\n\n(f) In the event that you fail to comply with this EULA, TV-AUTOMATOR\nmay terminate the license and you must destroy all copies of the \nSoftware (with all other rights of both parties and all other provisions of this\nEULA surviving any such termination).\n\n(g) Unless otherwise provided herein, you shall not (A) in the aggregate, install \nor use more than one copy of the Software, (B) download the Software Trial \nApplication under more than one username, (C) alter the contents of a hard drive \nor computer system to enable the use of the Software Trial Application for an \naggregate period in excess of the trial period for one license to such Software \nTrial Application, or (D) use the Software Trial Application for a purpose other \nthan the sole purpose of determining whether to purchase a license to a \ncommercial version of the Software. \n\n4. Ownership\n\nThe foregoing license gives you limited license to use the Software. \nTV-AUTOMATOR and its suppliers and partners retain all right, title and \ninterest, including all copyright and intellectual property rights, in and to, the \nSoftware and all copies thereof. All rights not specifically granted in this EULA,\nincluding Federal and International Copyrights, are reserved by\nTV-AUTOMATOR, its suppliers and its partners.\n\n5. WARRANTY DISCLAIMER\n\n(a) TV-AUTOMATOR AND ITS SUPPLIERS AND PARTNERS \nDISCLAIM ALL WARRANTIES AND REPRESENTATIONS, WHETHER \nEXPRESS, IMPLIED, OR OTHERWISE, INCLUDING THE WARRANTIES\nOF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. \nALSO, THERE IS NO WARRANTY OF NON-INFRINGEMENT AND \nTITLE OR QUIET ENJOYMENT. TV-AUTOMATOR DOES NOT \nWARRANT THAT THE SOFTWARE IS ERROR-FREE OR WILL\nOPERATE WITHOUT INTERRUPTION. NO RIGHTS OR REMEDIES\nREFERRED TO IN ARTICLE 2A OF THE UCC WILL BE CONFERRED\nON YOU UNLESS EXPRESSLY GRANTED HEREIN. THE SOFTWARE IS\nNOT DESIGNED, INTENDED OR LICENSED FOR USE IN HAZARDOUS \nENVIRONMENTS REQUIRING FAIL-SAFE CONTROLS, INCLUDING \nWITHOUT LIMITATION, THE DESIGN, CONSTRUCTION, \nMAINTENANCE OR OPERATION OF NUCLEAR FACILITIES, \nAIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR \nTRAFFIC CONTROL, AND LIFE SUPPORT OR WEAPONS SYSTEMS. \nTV-AUTOMATOR SPECIFICALLY DISCLAIMS ANY EXPRESS \nOR IMPLIED WARRANTY OF FITNESS FOR SUCH PURPOSES.\n\n(b) IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH\nRESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE \nLIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF \nDELIVERY.\n\n(c) NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY \nTV-AUTOMATOR, ITS DEALERS, DISTRIBUTORS, AGENTS OR\nEMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY\nINCREASE THE SCOPE OF ANY WARRANTY PROVIDED HEREIN. \n\n(d) (USA only) SOME STATES DO NOT ALLOW THE EXCLUSION OF\nIMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT \nAPPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL \nRIGHTS AND YOU MAY ALSO HAVE OTHER LEGAL RIGHTS THAT \nVARY FROM STATE TO STATE.\n\n(e) TV-AUTOMATOR shall have no responsibility if \nthe Software has been altered in any way, or FOR ANY \nfailure THAT arises out of use of the Software with \nother than a recommended hardware configuration, \nPLATFORM OR OPERATING SYSTEM. \n\n6. LIMITATION OF LIABILITY\n\n(a) NEITHER TV-AUTOMATOR NOR ITS SUPPLIERS AND \nPARTNERS SHALL BE LIABLE TO YOU OR ANY THIRD PARTY FOR \nANY INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE, COVER OR\nCONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,\nDAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS \nDATA, LOSS OF BUSINESS, LOSS OF PROFITS, BUSINESS \nINTERRUPTION OR THE LIKE), ARISING OUT OF THE USE OF, OR\nINABILITY TO USE, THE SOFTWARE AND BASED ON ANY THEORY \nOF LIABILITY INCLUDING BREACH OF CONTRACT, BREACH OF \nWARRANTY, TORT (INCLUDING NEGLIGENCE), PRODUCT\nLIABILITY OR OTHERWISE, EVEN IF TV-AUTOMATOR OR\nITS REPRESENTATIVES HAVE BEEN ADVISED OF THE POSSIBILITY\nOF SUCH DAMAGES AND EVEN IF A REMEDY SET FORTH HEREIN IS \nFOUND TO HAVE FAILED OF ITS ESSENTIAL PURPOSE.\n\n(b) TV-AUTOMATOR\'S TOTAL LIABILITY TO YOU FOR \nACTUAL DAMAGES FOR ANY CAUSE WHATSOEVER WILL BE \nLIMITED TO $0. \n\n(c) (USA only) SOME STATES DO NOT ALLOW THE LIMITATION OR\nEXCLUSION OF LIABILITY FOR INCIDENTAL OF CONSEQUENTIAL\nDAMAGES, SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT\nAPPLY TO YOU AND YOU MAY ALSO HAVE OTHER LEGAL RIGHTS \nTHAT VARY FROM STATE TO STATE.\n\n(d) THE FOREGOING LIMITATIONS ON LIABILITY ARE INTENDED\nTO APPLY TO ALL ASPECTS OF THIS EULA.\n\n7. Basis of Bargain \n\nThe Warranty Disclaimer and Limited Liability set forth above are fundamental \nelements of the basis of the agreement between TV-AUTOMATOR and \nyou. TV-AUTOMATOR would not be able to provide the Software on an \neconomic basis without such limitations. Such Warranty Disclaimer and Limited \nLiability inure to the benefit of TV-AUTOMATOR\'s licensors.\n\n8. U.S. GOVERNMENT RESTRICTED RIGHTS LEGEND\n\nThis Software and the documentation are provided with \'RESTRICTED RIGHTS\' \napplicable to private and public licenses alike. Without limiting the foregoing, \nuse, duplication, or disclosure by the US Government is subject to restrictions as\nset forth in this EULA and as provided in DFARS 227.7202-1(a) and 227.7202-3\n(a) (1995), DFARS 252.227-7013 (c)(1)(ii)(OCT 1988), FAR 12.212(a)(1995), \nFAR 52.227-19, or FAR 52.227-14, as applicable. Manufacturer: TV-AUTOMATOR, \nC. N. Petersensvej 31\n2000 Frederiksberg.\n\n9. (Outside of the USA) Consumer End Users Only\n\nThe limitations or exclusions of warranties and liability contained in this EULA \ndo not affect or prejudice the statutory rights of a consumer, i.e., a person \nacquiring goods otherwise than in the course of a business.\n\nThe limitations or exclusions of warranties, remedies or liability contained in \nthis EULA shall apply to you only to the extent such limitations or exclusions are \npermitted under the laws of the jurisdiction where you are located. \n\n10. Third Party Software\n\n(a) This Software does not utilize third party software. \n\n11. General\n\nThis EULA shall be governed by the internal laws of FREDERIKSBERG, \nwithout giving effect to principles of conflict of laws.  You hereby consent to the\nexclusive jurisdiction and venue of the state courts sitting in DENMARK \nCounty FREDERIKSBERG to resolve any disputes arising under this EULA.  In each case this \nEULA shall be construed and enforced without regard to the United Nations \nConvention on the International Sale of Goods.\n\nThis EULA contains the complete agreement between the parties with respect to \nthe subject matter hereof, and supersedes all prior or contemporaneous\nagreements or understandings, whether oral or written. You agree that any varying \nor additional terms contained in any purchase order or other written notification \nor document issued by you in relation to the Software licensed hereunder shall be\nof no effect. The failure or delay of TV-AUTOMATOR to exercise any\nof its rights under this EULA or upon any breach of this EULA shall not be \ndeemed a waiver of those rights or of the breach. \n\nNo TV-AUTOMATOR dealer, agent or employee is authorized to make \nany amendment to this EULA. \n\nIf any provision of this EULA shall be held by a court of competent jurisdiction\nto be contrary to law, that provision will be enforced to the maximum extent \npermissible, and the remaining provisions of this EULA will remain in full force\nand effect.\n\nAll questions concerning this EULA shall be directed to: TV-AUTOMATOR,\ngoodnews@tvautomator.com,\nAttention: Ask Greiffenberg.\n\nTV-AUTOMATOR and other trademarks contained in the Software are \ntrademarks or registered trademarks of TV-AUTOMATOR in the \nUnited States and/or other countries. Third party trademarks, trade names, \nproduct names and logos may be the trademarks or registered trademarks of their \nrespective owners.  You may not remove or alter any trademark, trade names, \nproduct names, logo, copyright or other proprietary notices, legends, symbols or \nlabels in the Software.  This EULA does not authorize you to use TV-AUTOMATOR\'s\nor its licensors\' names or any of their respective trademarks.";
"MStrings.g_ksAbout" = "About GoodNews";
"MStrings.g_ksUnableToDeleteCommentType" = "Unable to delete comment type";
"MStrings.g_ksDefaultCommentsCantBeDeleted" = "Default comment type can\'t be deleted";
"MStrings.g_ksTheStoryNameIsAlreadyInUse" = "The story name is already in use";
"MStrings.g_ksPleaseWriteWhatYouDidJustBeforeTheErrorHappened" = "PLEASE WRITE WHAT YOU DID JUST BEFORE THE ERROR HAPPENDED";
"MStrings.g_ksWarnForLowAppVersion" = "Warn for low app version";
"MStrings.g_ksHelpTagWarnForLowAppVersion" = "If an episode has been updated with a newer version of GoodNews, a warning is shown";
"MStrings.g_ksAutoExitStory" = "Auto Exit Story When Idle";
"MStrings.g_ksHelptagAutoExitStory" = "Exits story if it has not been updated for a long time. This is to prevent blocking other users from the story";
"MStrings.g_ksWelcomeToGoodNews" = "Welcome To GoodNews";
"MStrings.g_ksLimitedUsers" = "Limited Users";
"MStrings.g_ksNoLimitedUsers" = "No limited users";
"MStrings.g_ksNewLimitedUser" = "New Limited User";
"MStrings.g_ksLimitedUsersEllipsis" = "Limited Users...";
"MStrings.g_ksPluginPerhapsWrongExtension" = "The following file(s) might be a plugin file, but it has no extension\r\rIf you are sure it is a plugin, then make the fileextension \".gnp\"";
"MStrings.g_ksURLHelpPageLogin" = "http://www.tvautomator.com/manuals/index.php/4._Login_to_GoodNews";
"MStrings.g_ksEnterLoginCredentials" = "Please enter you login credentials\rOr use the help menu to get help";
"MStrings.g_ksUnableToUpdateTableStructure" = "Unable to update database table structure, this can make GoodNews unstable.\r\rPlease contact support if the problem persist.";
"MStrings.g_ksContinue" = "Continue";
"MStrings.g_ksAddProjectEllipsis" = "Add Project...";
"MStrings.g_ksNameCannotBeNothing" = "Name can\'t be nothing";
"MStrings.g_ksNamesCannotStartAndEndWithASpace" = "Names can\'t start or end with a space character";
"MStrings.g_ksIsNotAllowedInName" = "is not allowed in name";
"MStrings.g_ksProjectNameInUse" = "Project name in use";
"MStrings.g_ksNameForNewProject" = "Name for new project";
"MStrings.g_ksDeleteProjectEllipsis" = "Delete Project...";
"MStrings.g_ksDeleteProjectQuestion" = "Delete Project\?";
"MStrings.g_ksDeleteProjectMessage" = "Do you want to delete the project\?";
"MStrings.g_ksDeleteProjectExplanation" = "All episodes in the project will NOT be deleted, but moved out of the folder";
"MStrings.g_ksNoProjectSelected" = "No project selected";
"MStrings.g_ksUnableToRenameProject" = "Unable to rename project";
"MStrings.g_ksTrash" = "Trash";
"MStrings.g_ksDeleteProjectFromTheProjectMenu" = "You have to delete projects from the \"Project Delete...\" menu in the Tools menu";
"MStrings.g_ksCopy" = "Copy";
"MStrings.g_ksEmptyTrash" = "Empty Trash";
"MStrings.g_ksTrashCanWarningSize" = "trashCanWarningSize";
"MStrings.g_ksTrashShouldBeEmptied" = "Your trash level is running high\r\rTo make it easier to find deleted items, you should empty your trash.\rGo to Tools->Empty Trash to empty trash or delete the files manually from Trash episode";
"MStrings.g_ksDeleting" = "Deleting";
"MStrings.g_ksMovingToTrash" = "Moving To Trash";
"MStrings.g_ksMovingStoriesToTrash" = "Moving Stories To Trash";
"MStrings.g_ksStoriesAreMovedToTrash" = "The stories will be moved to the Trash episode";
"MStrings.g_ksEmptyTrashExplanation" = "Do you want to empty the trash\?";
"MStrings.g_ksConnecting" = "Connecting";
"MStrings.g_ksInsertPagebreak" = "Insert Pagebreak";
"MStrings.g_ksRecoveredEpisode" = "Recovered Episode";
"MStrings.g_ksYouCanOnlyDeleteOneEpisodeATime" = "You can only delete one episode at a time\r\rFor safety reasons you have to delete the episodes one at a time";
"MStrings.g_ksMinusCopy" = "-copy";
"MStrings.g_ksWebmail" = "Webmail";
"MStrings.g_ksHelpSendErrorWebmail" = "The error description will be copied to the Clipboard for you to insert in an Email (the email address is inclueded in the copied text)";
"MStrings.g_ksPleaseEmailThisToColon" = "Please email this to:";
"MStrings.g_ksLoadingPlugins" = "Loading Plugins";
"MStrings.g_ksStarting" = "Starting";
"MStrings.g_ksRunningPlugin" = "Running plugin";
"MStrings.g_ksUseAutomaticStoryIDs" = "Use Automatic Story IDs";
"MStrings.g_ksHelpTagAutomaticStoryIDs" = "GoodNews manages the numbers for the stories when you reorder. If disabled you have to write them yourself or use \"Reset Story IDs\" from the \"Story\" menu";
"MStrings.g_ksSettingsChangedDuringStartup" = "Settings were updated during startup and may need adjustment from you";
"MStrings.g_ksUnableToUpdateStoryId" = "Unable to update story ID(s)";
"MStrings.g_ksUseBlocksAsStoryIDPrefix" = "Use Blocknames As Storyid Prefix";
"MStrings.g_ksHelpTagUseBlocksAsStoryIDPrefix" = "When you generate story ids, they will be prefixed with the blockname they are in";
"MStrings.g_ksAutoNameBlocks" = "Autoname Blocks";
"MStrings.g_ksHelpTagAutoNameBlocks" = "When story IDs are reset, the blocks are renamed as well";
"MStrings.g_ksUseNumbersForBlocks" = "Use Numbers";
"MStrings.g_ksLocked" = "Locked";
"MStrings.g_ksEpisodeIsLocked" = "This episode is locked\r\rUnlock it by right-clicking on it, and deselect the lock";
"MStrings.g_ksPassive" = "Passive";
"MStrings.g_ksShowAllColumns" = "Show All Columns";
"MStrings.g_ksSavePageSetup" = "Save Pagesetup";
"MStrings.g_ksHelpTagSavePageSetup" = "Use this to set the Pagesetup everytime print is called";
"MStrings.g_ksPageSetupDisabledInSettings" = "Pagesetup is disabled in Preferences\r\rOpen Preferences->Exports and enable \"Save Pagesetup\"";
"MStrings.g_ksEpisodeNameIsInUse" = "Episode name is already in use";
"MStrings.g_ksNameIsReserved" = "The name is a reserved word";
"MStrings.g_ksNoEpisodeSelected" = "No episode selected\r\rSelect an episode and try again";
"MStrings.g_ksCorrectInternationalCharacters" = "Correct International Characters";
"MStrings.g_ksDBMultithreaded" = "Database Multithreaded";
"MStrings.g_ksStoryNumbersAreNotAscendingCancelPrinting" = "Looks like the story numbers are not ascending\r\rDo you want to continue\?";
"MStrings.g_ksCancelPrinting" = "Cancel Printing\?";
"MStrings.g_ksEpisodeStartTime" = "Start time (hh:mm:ss)";
"MStrings.g_ksUpdate" = "Update";
"MStrings.g_ksHelpTagAutonameBlocksUseNumbers" = "When blocks are named, numbers are used instead of letters (first block is A, second block is B, etc.)";
"MStrings.g_ksShowLogFile" = "Show Log File";
"MStrings.g_ksWakingFromSleep" = "Waking from sleep";
"MStrings.g_ksWarnBeforeDeletingStory" = "Warn before stories are deleted";
"MStrings.g_ksHelpTagWarnBeforeDeletingStory" = "If enabled a warning dialog with a cancel option shows before stories are deleted";
"MStrings.g_ksWarnBeforeStoryDelete" = "WarnBeforeStoryDelete";
"MStrings.g_ksStoryIsMovedToTrash" = "The story will be moved to the trash episode";
"MStrings.g_ksEmptyRows" = "Empty rows";
"MStrings.g_ksClearLogFile" = "Clear Log File";
"MStrings.g_ksYouHaveToWriteAValidName" = "You have to write a valid name";
"MStrings.g_ksTheNameCannotBeNumbersOnly" = "The name cannot be numbers only";
"MStrings.g_ksTheNameCannotContainLeadingOrTrailingSpaces" = "The name cannot contain leading or trailing spaces";
"MStrings.g_ksTheName" = "The name";
"MStrings.g_ksIsInUse" = "is in use";
"MStrings.g_ksPleaseTryAnotherName" = "Please try another name";
"MStrings.g_ksUnableToFIndStoryWithName" = "Unable to find story with name";
"MStrings.g_ksStoryNameIsVERYLongToublePrintingRundown" = "The story name is VERY long\r\rThis might give a very small font size when printing rundown (or even to little space to print everything)";
"MStrings.g_ksAutoOptimizeWidthsRundown" = "Auto-Optimize Widths";
"MStrings.g_ksHelpTagAutoOptimizeWidthsRundown" = "Let GoodNews set the best possible columnwidths automagically";
"MStrings.g_ksHelpTagRundownEmptyRows" = "Sets the number of rows between each story in the rundown";
"MStrings.g_ksCalculatedTextDurationColon" = "Calculated text duration:";
"MStrings.g_ksShowReadSpeed" = "Show Read Speed";
"MStrings.g_ksHelpTagShowReadSpeed" = "If enabled shows the read speed when the mouse is hovering over a story";
"MStrings.g_ksEnableAutoTextTiming" = "Enable Auto Text Timing";
"MStrings.g_ksHelpTagEnableAutoTextTiming" = "Lets the duration of text in stories be calculated automatically. Can still be set manually (see manual for how-to)";
"MStrings.g_ksMenuAdvanced" = "Advanced";
"MStrings.g_ksMenuShowPreferenceFileEllipsis" = "Show Preferencefile...";
"MStrings.g_ksUnableToShowPreferencesFile" = "Unable to show preferencefile";
"MStrings.g_ksImportPreferencesFileEllipsis" = "Import Preferencesfile...";
"MStrings.g_ksEpisode" = "Episode";
"MStrings.g_ksShowMessageSnooper" = "Show Messagesnooper";
"MStrings.g_ksLookingUpUser" = "Looking up user";
"MStrings.g_ksUnableToPingGoogleContinue" = "Unable to connect to Google, perhaps you have no network available\?";
"MStrings.g_ksEpisodeSettings" = "Episode Settings";
"MStrings.g_ksYouDontWantToCreateANewStoryInTrashCan" = "You really don\'t want to create a new story in the trashcan...\rNo you don\'t...\rEver...";
"MStrings.g_ksUnableToCreateNewProject" = "Unable to create new project";
"MStrings.g_ksNameCannotOnluConsistOf" = "Name can\'t only consist of";
"MStrings.g_ksNameHasToBeAtLeastThreeChars" = "Name has to be at least 3 characters";
"MStrings.g_ksCuecardIsTooSmall" = "Cuecard is too small\r\rHas been adjusted to minimum size";
"MStrings.g_ksDisplayingStories" = "Displaying Stories";
"MStrings.g_ksMenuShowLogFile" = "Show Logfile";
"MStrings.g_ksMenuClearLogFile" = "Clear Logfile";
"MStrings.g_ksMenuShowMessageSnooper" = "Show Message Snooper";
"MStrings.g_ksTCTypeVTRNote" = "VTR";
"MStrings.g_ksTCTypeSoundNote" = "Sound";
"MStrings.g_ksTCTypeGraphicsNote" = "Graphics";
"MStrings.g_ksTCTypePropsNote" = "Props";
"MStrings.g_ksWhite" = "White";
"MStrings.g_ksYellow" = "Yellow";
"MStrings.g_ksBlue" = "Blue";
"MStrings.g_ksCopyStory" = "Copy Story";
"MStrings.g_ksPasteStory" = "Paste Story";
"MStrings.g_ksDuplicateStory" = "Duplicate Story";
"MStrings.g_ksDeleteStory" = "Delete Story";
"MStrings.g_ksNone" = "None";
"MStrings.g_ksRed" = "Red";
"MStrings.g_ksGreen" = "Green";
"MStrings.g_ksLabel" = "Label";
"MStrings.g_ksEpisodeSettingsEllipsis" = "Episode Settings...";
"MStrings.g_ksPreferences" = "Preferences";
"MStrings.g_ksGettingProjects" = "Getting projects";
"MStrings.g_ksCheckingDatabase" = "Checking database";
"MStrings.g_ksGettingEpisodes" = "Getting episodes";
"MStrings.g_ksDuplicating" = "Duplicating";
"MStrings.g_ksInsertingStories" = "Inserting Stories";
"MStrings.g_ksViewNormal" = "Layout View";
"MStrings.g_ksViewStories" = "Stories View";
"MStrings.g_ksViewFreeText" = "Freetext View";
"MStrings.g_ksYouCantPrintInFreetextView" = "You can\'t print in Freetext View\n\nChange to Layout View and try again";
"MStrings.g_ksOrange" = "Orange";
"MStrings.g_ksPurple" = "Purple";
"MStrings.g_ksCuelistTooBigToShow" = "The cuelist is too big to show\n\n\nEither choose not to show all elements or divide your episode into two different episodes.\nBut please contact support and tell about this problem, we want to fix it";
"MStrings.g_ksHelptagMaxPagesPerStory" = "Maximum number of pages a story can print, before an error is shown";
"MStrings.g_ksMaxPagesPerStory" = "Max Pages Per Story";
"MStrings.g_ksCopyingFrom" = "Copying from";
"MStrings.g_ksPastedEpisodeIsLarge" = "The pasted episode is large, please be patient\n\nThe stories will show up as GoodNews works through the load.\nThis can take more than a minute.";
"MStrings.g_ksInserting" = "Inserting";
"MStrings.g_ksShowInsertFromVersionString" = "Insert Versionstring";
"MStrings.g_ksClosing" = "Closing";
"MStrings.g_ksLimitedUsersCantCreateDeleteEpisodesAndProjects" = "Limited Users can\'t create and delete Episodes or Projects";
"MStrings.g_ksYouAreLoggedInAsALimitedUser" = "You are currently logged in as a Limited User";
"MStrings.g_ksWarningTextColorUse" = "IMPORTANT: Text colors are not just for beautiful coloring\n\n\nBLACK: Everything is printed everywhere, and text is used for timing\nRED: Everything is printed everywhere, but text is NOT used for timing\nGREEN: Text is NOT printed on Cuecards, and NOT used for timing\nBLUE: NOT printed anywhere (but on screen), NOT used for timing";
"MStrings.g_ksYouCantEditTCsWhileCreatingNewEpisode" = "You can\'t modify TCs while creating a new episode\n\nBut double-click the episode to edit TCs after it has been created";
"MStrings.g_ksNetworkConnectionWasLostTryingToReconnect" = "Network connection was lost\n\nTrying to reconnect";
"MStrings.g_ksHelpTagRemoveExtraReturnsCuecards" = "Maximum two lineshifts in a row on a cuecard";
"MStrings.g_ksAreYouSureYouWantToDeleteExp" = "You can turn this annoying message off in the Preferences panel \"Warn Before Stories Are Deleted\"";
"MStrings.g_ksStoriesDuration" = "stories dur";
"MStrings.g_ksDisconnectUserEllipsis" = "Disconnect user";
"MStrings.g_ksHashtag" = "#";
"MStrings.g_ksTech" = "Tech";
"MStrings.g_ksTape" = "Tape";
"MStrings.g_ksText" = "Text";
"MStrings.g_ksAcc" = "Acc.";
"MStrings.g_ksRealtime" = "Realtime";
"MStrings.g_ksStatus" = "Status";
"MStrings.g_ksBreak" = "Break";
"MStrings.g_ksCurUser" = "Cur. user";
"MStrings.g_ksLastEditBy" = "Last Edit By";
"MStrings.g_ksEpisodes" = "Episodes";
"MStrings.g_ksClearSettingsEllipsis" = "Clear Settings…";
"MStrings.g_ksClearSettingsMessage" = "Are you sure you want to clear the settings\?";
"MStrings.g_ksClearSettingsExplanation" = "All settings will be set to default values";
"MStrings.g_ksSettingsCleared" = "Settings cleared";
"MStrings.g_ksDarkBlue" = "Dark Blue";
"MStrings.g_ksPink" = "Pink";
"MStrings.g_ksUpdateLanguageFileEllipsis" = "Update Language File…";
"MStrings.g_ksUpdateLanguageFileMessage" = "Press OK to update the language-file";
"MStrings.g_ksUpdateLanguageFileExplanation" = "The app will quit and you need to start it again";
"MStrings.g_ksStories" = "Stories";
"MStrings.g_ksActiveStory" = "Selected Story";
"MStrings.g_ksNoStoriesSelected" = "No stories selected";
"MStrings.g_ksTheNameCannotContainQuotes" = "The name cannot contain quotes";
"MStrings.g_ksLogin" = "Login";
"MStrings.g_ksRundownPagebreakOnTimeblock" = "Pagebreak Timeblocks";
"MStrings.g_ksHelpTagRundownPagebreakOnTimeblock" = "When checked every Timeblock will be printed on a new page";
"MStrings.g_ksTheNameCannotContainedLineEndings" = "The name can\'t contain new lines or returns";
"MStrings.g_ksTheNameContainedLeadingOrTrailingSpacesWhichHasBeenRemoved" = "The name contained leading or trailing spaces, which has been removed";
"MStrings.g_ksUnableToChangeNameStoryInUse1" = "Unable to change the name\r\rThe story is already in use by another user";
"MGlobals.g_curLanguage" = "English";
"KajuException.kErrorCantFindLibsFolder" = "Can’t locate this applications Libs folder.";
"KajuException.kErrorImproperFunction" = "This function cannot be used on this platform.";
"KajuException.kErrorMissingUpdateURL" = "The update URL is missing.";
"KajuLocale.kBadDownloadMessage" = "The downloaded file appears to be corrupted.";
"KajuLocale.kBinaryInfoInvalidReason" = "Binary information is not valid";
"KajuLocale.kCancelButton" = "&Cancel";
"KajuLocale.kCannotSkipVersionsMessage" = "You cannot skip versions until you have updated to version <<Version>> or beyond.";
"KajuLocale.kChoose64bitMessage" = "The update is only available as 64-bit. Proceed\?";
"KajuLocale.kChooseBetweenBitsMessage" = "This update is also available as 64-bit. Which would you prefer\?";
"KajuLocale.kCurrenlyUsing32bitMessage" = "You are currently using the 32-bit version.";
"KajuLocale.kDownloadingMessage" = "Downloading...";
"KajuLocale.kDryRunMessage" = "(Dry run, not really installing)";
"KajuLocale.kErrorBadUpdateData" = "The update data cannot be read.";
"KajuLocale.kErrorIncorrectPacketMarker" = "The update packet signature marker was incorrect.";
"KajuLocale.kErrorIncorrectPacketSignature" = "The RSA signature of the update packet cannot be verified.";
"KajuLocale.kErrorNoUpdateData" = "No update data was available.";
"KajuLocale.kErrorOccurredMessage" = "An error has occurred. Would you like to try again now or later\?";
"KajuLocale.kExplain64bitMessage" = "Your system may not be able to run the 64-bit version. If you’re not sure, do not select it.";
"KajuLocale.kGenericErrorMessage" = "An error has occurred.";
"KajuLocale.kInstallButton" = "Install Update";
"KajuLocale.kLaterButton" = "Later";
"KajuLocale.kMainNotice" = "A new version of <<AppName>> is available!";
"KajuLocale.kMissingAppNameReason" = "Missing app name";
"KajuLocale.kMissingReason" = "Missing";
"KajuLocale.kNoUpdateInfoMessage" = "NO UPDATE INFORMATION";
"KajuLocale.kPaymentRequiredMessage" = "This update is not free and will require payment. Proceed anyway\?";
"KajuLocale.kProceedButton" = "Proceed";
"KajuLocale.kProcessingFileMessage" = "Processing file...";
"KajuLocale.kQuitButton" = "Quit && Install";
"KajuLocale.kReadyMessage" = "Ready to install";
"KajuLocale.kReleaseNotesLabel" = "Release Notes:";
"KajuLocale.kRemindMeLaterButton" = "Remind Me Later";
"KajuLocale.kSecondaryNoticeMultiple" = "You have version <<ThisVersion>> and there are multiple updates available. Install one\?";
"KajuLocale.kSecondaryNoticeOne" = "You have version <<ThisVersion>>. Would you like to install version <<NewVersion>>\?";
"KajuLocale.kSkipVersionButton" = "Skip Version";
"KajuLocale.kStopButton" = "Stop";
"KajuLocale.kThisApplication" = "this application";
"KajuLocale.kTimedOutMessage" = "The operation has timed out.";
"KajuLocale.kTryAgainButton" = "Try Again";
"KajuLocale.kTryLaterButton" = "Try Later";
"KajuLocale.kUse32bitLabel" = "Stay With 32-bit";
"KajuLocale.kUse64bitLabel" = "Switch To 64-bit";
"KajuLocale.kVersionMustBeInFormReason" = "Version must be in one of these forms";
"KajuLocale.kVersionsLabel" = "Available Versions:";
"KajuLocale.kWindowTitle" = "Update Available";
"KajuLocale.kDirectDownloadButton" = "Direct Download";
